#member{
	width:1180px;
	margin:0px auto 80px;
}

#member .sm-box{
	width:100%;
	margin:0 auto;
	padding:50px 0px;
	box-sizing:border-box;
	border-left:1px solid #e5e5e5;
	border-right:1px solid #e5e5e5;
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #222;
}

#member .sm-box .container{
	width:500px;
	margin:0 auto;
}


#member .sm-box .inputLine{
	width:100%;
}


#member .sm-box .mem-L-input{
	width:100%;
	background:#fff;
	border:1px solid #e5e5e5;
	box-sizing:border-box;
	padding:12px;
	margin-top:5px;
	font-size:15px;
	color:#222;
}

#member .sm-box .mem-L-input::-webkit-input-placeholder{font-size:15px;color:#999;}
#member .sm-box .mem-L-input::-moz-input-placeholder{font-size:15px;color:#999;}
#member .sm-box .mem-L-input::input-placeholder{font-size:15px;color:#999;}



#member .sm-box .opLine{
	width:100%;
	display:inline-block;
	padding:20px 0px;
}



#member .sm-box .opLine .idSave{
	font-size:14px;
	display:inline-block;
}


#member .sm-box .opLine .opMenu{
	font-size:14px;
	display:inline-block;
	float:right;
}


#member .sm-box .opLine .opMenu li{
	font-size:14px;
	display:inline-block;
	padding:0px 10px;
	border-right:1px solid #444;
	line-height:14px;
}


#member .sm-box .opLine .opMenu li:last-child{
	padding:0px 0px 0px 10px;
	border-right:0px solid #444;
}

#member .sm-box .submitLine{
	width:100%;
}

#member .submitBtn{
	width:100%;
	padding:15px 0px;
	background:#222;
	color:#fff;
	cursor:pointer;
	border:0;
}

#member .sm-box .or{
	text-align:Center;
	padding:20px 0px;
	font-size:15px;
	font-family:roboto;
}

#member .sm-box .dfrMethod{
	width:100%;
	display:inline-block;
}

#member .sm-box .dfrMethod li{
	width:49%;
	display:inline-block;
	float:left;
	margin-left:2%;
	border:1px solid #e5e5e5;
	box-sizing:border-box;
	text-align:Center;
	padding:12px 0px;
}


#member .sm-box .dfrMethod li:first-child:hover{
	border:1px solid #3b5998
}

#member .sm-box .dfrMethod li:last-child:hover{
	border:1px solid #00c73c
}

#member .sm-box .dfrMethod li a{
	display:block;
}



#member .sm-box .dfrMethod li:first-child{
	margin-left:0%;
}


#member .sm-box .dfrMethod li .icon{
	width:25px;
	display:inline-block;
}

#member .sm-box .dfrMethod li .icon img{
	width:100%;
	vertical-align:middle;
}

#member .sm-box .dfrMethod li .text{
	font-size:15px;
	display:inline-block;
	vertical-align:middle;
	margin-left:5px;
}


#member .sm-box .dfrMethod li:first-child .text{
	color:#3b5998;
}

#member .sm-box .dfrMethod li:last-child .text{
	color:#00c73c;
}



@media screen and (max-width: 1180px){
	#member{
		width:94%;
		margin:0px auto 4em;
	}
	
	#member .sm-box{
		width:100%;
		margin:0 auto;
		padding:2.5em 0px;
		box-sizing:border-box;
		border-left:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		border-bottom:1px solid #e5e5e5;
		border-top:1px solid #222;
	}
	
	#member .sm-box .container{
		width:500px;
		margin:0 auto;
	}
	
	
	#member .sm-box .inputLine{
		width:100%;
	}
	
	
	#member .sm-box .mem-L-input{
		width:100%;
		background:#fff;
		border:1px solid #e5e5e5;
		box-sizing:border-box;
		padding:12px;
		margin-top:5px;
		font-size:15px;
		color:#222;
	}
	
	#member .sm-box .mem-L-input::-webkit-input-placeholder{font-size:15px;color:#999;}
	#member .sm-box .mem-L-input::-moz-input-placeholder{font-size:15px;color:#999;}
	#member .sm-box .mem-L-input::input-placeholder{font-size:15px;color:#999;}
	
	
	
	#member .sm-box .opLine{
		width:100%;
		display:inline-block;
		padding:1em 0px;
	}
	
	
	
	#member .sm-box .opLine .idSave{
		font-size:14px;
		display:inline-block;
	}
	
	
	#member .sm-box .opLine .opMenu{
		font-size:14px;
		display:inline-block;
		float:right;
	}
	
	
	#member .sm-box .opLine .opMenu li{
		font-size:14px;
		display:inline-block;
		padding:0px 10px;
		border-right:1px solid #444;
		line-height:14px;
	}
	
	
	#member .sm-box .opLine .opMenu li:last-child{
		padding:0px 0px 0px 10px;
		border-right:0px solid #444;
	}
	
	#member .sm-box .submitLine{
		width:100%;
	}
	
	#member .submitBtn{
		width:100%;
		padding:15px 0px;
		background:#222;
		color:#fff;
		cursor:pointer;
		border:0;
	}
	
	#member .sm-box .or{
		text-align:Center;
		padding:20px 0px;
		font-size:15px;
		font-family:roboto;
	}
	
	#member .sm-box .dfrMethod{
		width:100%;
		display:inline-block;
	}
	
	#member .sm-box .dfrMethod li{
		width:49%;
		display:inline-block;
		float:left;
		margin-left:2%;
		border:1px solid #e5e5e5;
		box-sizing:border-box;
		text-align:Center;
		padding:12px 0px;
	}
	
	
	#member .sm-box .dfrMethod li:first-child:hover{
		border:1px solid #3b5998
	}
	
	#member .sm-box .dfrMethod li:last-child:hover{
		border:1px solid #00c73c
	}
	
	#member .sm-box .dfrMethod li a{
		display:block;
	}
	
	
	
	#member .sm-box .dfrMethod li:first-child{
		margin-left:0%;
	}
	
	
	#member .sm-box .dfrMethod li .icon{
		width:25px;
		display:inline-block;
	}
	
	#member .sm-box .dfrMethod li .icon img{
		width:100%;
		vertical-align:middle;
	}
	
	#member .sm-box .dfrMethod li .text{
		font-size:15px;
		display:inline-block;
		vertical-align:middle;
		margin-left:5px;
	}
	
	
	#member .sm-box .dfrMethod li:first-child .text{
		color:#3b5998;
	}
	
	#member .sm-box .dfrMethod li:last-child .text{
		color:#00c73c;
	}
		
}






@media screen and (max-width: 568px){
	#member{
		width:94%;
		margin:0px auto 4em;
	}
	
	#member .sm-box{
		width:100%;
		margin:0 auto;
		padding:2.5em 1em;
		box-sizing:border-box;
		border-left:1px solid #e5e5e5;
		border-right:1px solid #e5e5e5;
		border-bottom:1px solid #e5e5e5;
		border-top:1px solid #222;
	}
	
	#member .sm-box .container{
		width:100%;
		margin:0 auto;
	}
	
	
	#member .sm-box .inputLine{
		width:100%;
	}
	
	
	#member .sm-box .mem-L-input{
		width:100%;
		background:#fff;
		border:1px solid #e5e5e5;
		box-sizing:border-box;
		padding:12px;
		margin-top:5px;
		font-size:15px;
		color:#222;
	}
	
	#member .sm-box .mem-L-input::-webkit-input-placeholder{font-size:15px;color:#999;}
	#member .sm-box .mem-L-input::-moz-input-placeholder{font-size:15px;color:#999;}
	#member .sm-box .mem-L-input::input-placeholder{font-size:15px;color:#999;}
	
	
	
	#member .sm-box .opLine{
		width:100%;
		display:inline-block;
		padding:1em 0px;
	}
	
	
	
	#member .sm-box .opLine .idSave{
		font-size:14px;
		display:inline-block;
	}
	
	
	#member .sm-box .opLine .opMenu{
		font-size:14px;
		display:inline-block;
		clear:both;
		width:100%;
		text-align:center;
		margin-top:15px;
	}
	
	
	#member .sm-box .opLine .opMenu li{
		font-size:14px;
		display:inline-block;
		padding:0px 10px;
		border-right:1px solid #444;
		line-height:14px;
	}
	
	#member .sm-box .opLine .opMenu li:first-child{
		padding:0px 10px 0px 0px;
	}
	
	#member .sm-box .opLine .opMenu li:last-child{
		padding:0px 0px 0px 10px;
		border-right:0px solid #444;
	}
	
	#member .sm-box .submitLine{
		width:100%;
	}
	
	#member .submitBtn{
		width:100%;
		padding:15px 0px;
		background:#222;
		color:#fff;
		cursor:pointer;
		border:0;
	}
	
	#member .sm-box .or{
		text-align:Center;
		padding:20px 0px;
		font-size:15px;
		font-family:roboto;
	}
	
	#member .sm-box .dfrMethod{
		width:100%;
		display:inline-block;
	}
	
	#member .sm-box .dfrMethod li{
		width:49%;
		display:inline-block;
		float:left;
		margin-left:2%;
		border:1px solid #e5e5e5;
		box-sizing:border-box;
		text-align:Center;
		padding:12px 0px;
	}
	
	
	#member .sm-box .dfrMethod li:first-child:hover{
		border:1px solid #3b5998
	}
	
	#member .sm-box .dfrMethod li:last-child:hover{
		border:1px solid #00c73c
	}
	
	#member .sm-box .dfrMethod li a{
		display:block;
	}
	
	
	
	#member .sm-box .dfrMethod li:first-child{
		margin-left:0%;
	}
	
	
	#member .sm-box .dfrMethod li .icon{
		width:20px;
		display:inline-block;
	}
	
	#member .sm-box .dfrMethod li .icon img{
		width:100%;
		vertical-align:middle;
	}
	
	#member .sm-box .dfrMethod li .text{
		font-size:13px;
		display:inline-block;
		vertical-align:middle;
		margin-left:5px;
	}
	
	
	#member .sm-box .dfrMethod li:first-child .text{
		color:#3b5998;
	}
	
	#member .sm-box .dfrMethod li:last-child .text{
		color:#00c73c;
	}
		
}







#member .inputArea{
	width:680px;
	display:inline-block;
	vertical-align:top;
}

#member .inputArea .inputList{
	width:100%;
	padding:20px 0px;
	border-bottom:1px solid #e5e5e5;
	border-top:1px solid #222;
}

#member .inputArea .inputList .radioArea{
	width:100%;
	padding:10px 0px;
}

#member .inputArea .inputList .w100Box{
	margin-bottom:5px;
}
#member .inputArea .inputList .label{
	font-size:14px;
}


#member .inputArea .license{
	width:100%;
	margin-top:15px;
}

#member .termArea{
	width:460px;
	display:inline-block;
	vertical-align:top;
	margin-left:35px;
}


#member .termArea .termBox{
	width:100%;
	border:1px solid #e5e5e5;
	box-sizing:border-box;
}


#member .termArea .termBox .subject{
	width:100%;
	background:#f7f7f7;
	padding:15px 20px;
	box-sizing:Border-box;
	font-size:18px;
}


#member .termArea .termBox .allAgree{
	width:100%;
	padding:15px 20px;
	border-bottom:1px solid #e5e5e5;
	box-sizing:border-box;
}

#member .termArea .termBox .agreeList{
	width:100%;
	padding:15px 20px;
	box-sizing:border-box;
}


#member .termArea .termBox .agreeList li{
	display:block;
	margin-bottom:5px;
}

#member .termArea .termBox .agreeList li label{
	font-size:14px;
}

#member .termArea .joinBtn{
	width:100%;
	margin-top:20px;
	background:#222;
	padding:15px 0px;
	font-size:18px;
	color:#fff;
	border:0;
}





#member .inputArea ul{
	width:100%;
}



#member .inputArea ul li{
	width:100%;
	margin-top:15px;
}

#member .inputArea ul li label{
	width:130px;
	display:inline-block;
	vertical-align:middle;
	font-size:16px;
}

#member .inputArea ul li .subs{
	width:545px;
	display:inline-block;
	vertical-align:middle;
}


#member .inputArea ul li .join100Box{
	width:545px;
	border:1px solid #e5e5e5;
	padding:10px;
	box-sizing:border-box;
	vertical-align:middle;
	font-size:15px;
}

#member .inputArea ul li .date{
	width:155px;
	border:1px solid #e5e5e5;
	padding:10px;
	box-sizing:border-box;
	vertical-align:middle;
	margin-left:8px;
	background:#fff;
	border-radius:0;
	font-size:15px;
	display:inline-block;
}



#member .inputArea ul li .date select{
	background:#fff;
	width:100%;
}

#member .inputArea ul li .date:nth-child(2){
	margin-left:0px;
}

#member .inputArea ul li .phone{
	width:173px;
	border:1px solid #e5e5e5;
	padding:10px;
	box-sizing:border-box;
	vertical-align:middle;
	background:#fff;
	border-radius:0;
	font-size:15px;
	display:inline-block;
}

#member .inputArea ul li .phone select{
	background:#fff;
	width:100%;
}


#member .inputArea ul li .email{
	width:350px;
	border:1px solid #e5e5e5;
	padding:10px;
	box-sizing:border-box;
	vertical-align:middle;
	background:#fff;
	border-radius:0;
	font-size:15px;
	display:inline-block;
}


#member .inputArea ul li .infoText{
	margin-left:134px;
	margin-top:5px
}

#member .inputArea ul li .deRadio label{
	width:auto;
}

#member .inputArea ul li .joinSbtn{
	display:inline-block;
	font-size:15px;
	background:#222;
	color:#fff;
	padding:10px 20px;
}


@media screen and (max-width: 1180px){
	
	#member .inputArea{
		width:70%;
		display:inline-block;
		vertical-align:top;
	}
	
	#member .inputArea .inputList{
		width:100%;
		padding:20px 0px;
		border-bottom:1px solid #e5e5e5;
		border-top:1px solid #222;
	}
	
	#member .inputArea .inputList .radioArea{
		width:100%;
		padding:10px 0px;
	}
	
	#member .inputArea .inputList .w100Box{
		margin-bottom:5px;
	}
	#member .inputArea .inputList .label{
		font-size:14px;
	}
	
	
	#member .inputArea .license{
		width:100%;
		margin-top:15px;
	}
		
	#member .termArea{
		width:27%;
		display:inline-block;
		vertical-align:top;
		margin-left:2%;
	}
	
	
	#member .termArea .termBox{
		width:100%;
		border:1px solid #e5e5e5;
		box-sizing:border-box;
	}
	
	
	#member .termArea .termBox .subject{
		width:100%;
		background:#f7f7f7;
		padding:15px 20px;
		box-sizing:Border-box;
		font-size:16px;
	}
	
	
	#member .termArea .termBox .allAgree{
		width:100%;
		padding:15px 20px;
		border-bottom:1px solid #e5e5e5;
		box-sizing:border-box;
	}
	
	#member .termArea .termBox .agreeList{
		width:100%;
		padding:15px 20px;
		box-sizing:border-box;
	}
	
		
	#member .termArea .termBox .agreeList li{
		display:block;
		margin-bottom:5px;
	}
	
	#member .termArea .termBox .agreeList li label{
		font-size:14px;
	}
	
	#member .termArea .joinBtn{
		width:100%;
		margin-top:20px;
		background:#222;
		padding:15px 0px;
		font-size:16px;
		color:#fff;
		border:0;
	}
	
	
	
	
	
	#member .inputArea ul{
		width:100%;
	}
	
	
	
	#member .inputArea ul li{
		width:100%;
		margin-top:15px;
	}
	
	#member .inputArea ul li label{
		width:130px;
		display:inline-block;
		vertical-align:middle;
		font-size:16px;
	}
	
	#member .inputArea ul li .subs{
		width:545px;
		display:inline-block;
		vertical-align:middle;
	}
	
	
	#member .inputArea ul li .join100Box{
		width:545px;
		border:1px solid #e5e5e5;
		padding:10px;
		box-sizing:border-box;
		vertical-align:middle;
		font-size:15px;
	}
	
	#member .inputArea ul li .date{
		width:155px;
		border:1px solid #e5e5e5;
		padding:10px;
		box-sizing:border-box;
		vertical-align:middle;
		margin-left:8px;
		background:#fff;
		border-radius:0;
		font-size:15px;
		display:inline-block;
	}
	
	
	
	#member .inputArea ul li .date select{
		background:#fff;
		width:100%;
	}
	
	#member .inputArea ul li .date:nth-child(2){
		margin-left:0px;
	}
	
	#member .inputArea ul li .phone{
		width:173px;
		border:1px solid #e5e5e5;
		padding:10px;
		box-sizing:border-box;
		vertical-align:middle;
		background:#fff;
		border-radius:0;
		font-size:15px;
		display:inline-block;
	}
	
	#member .inputArea ul li .phone select{
		background:#fff;
		width:100%;
	}
	
	
	#member .inputArea ul li .email{
		width:350px;
		border:1px solid #e5e5e5;
		padding:10px;
		box-sizing:border-box;
		vertical-align:middle;
		background:#fff;
		border-radius:0;
		font-size:15px;
		display:inline-block;
	}
	
	
	#member .inputArea ul li .infoText{
		margin-left:134px;
		margin-top:5px
	}
	
	#member .inputArea ul li .deRadio label{
		width:auto;
	}
	
	#member .inputArea ul li .joinSbtn{
		display:inline-block;
		font-size:16px;
		background:#222;
		color:#fff;
		padding:10px 20px;
	}
	
}






@media screen and (max-width: 823px){
	
	#member .inputArea{
		width:100%;
		display:inline-block;
		vertical-align:top;
	}
	
	#member .inputArea .inputList{
		width:100%;
		padding:20px 0px;
		border-bottom:1px solid #e5e5e5;
		border-top:1px solid #222;
	}
	
	#member .inputArea .inputList .radioArea{
		width:100%;
		padding:10px 0px;
	}
	
	#member .inputArea .inputList .w100Box{
		margin-bottom:5px;
	}
	#member .inputArea .inputList .label{
		font-size:14px;
	}
	
	
	#member .inputArea .license{
		width:100%;
		margin-top:15px;
	}
		
	#member .termArea{
		width:100%;
		display:inline-block;
		vertical-align:top;
		margin-left:0%;
		margin-top:2em;
	}
	
	
	#member .termArea .termBox{
		width:100%;
		border:1px solid #e5e5e5;
		box-sizing:border-box;
	}
	
	
	#member .termArea .termBox .subject{
		width:100%;
		background:#f7f7f7;
		padding:15px 20px;
		box-sizing:Border-box;
		font-size:16px;
	}
	
	
	#member .termArea .termBox .allAgree{
		width:100%;
		padding:15px 20px;
		border-bottom:1px solid #e5e5e5;
		box-sizing:border-box;
	}
	
	#member .termArea .termBox .agreeList{
		width:100%;
		padding:15px 20px;
		box-sizing:border-box;
	}
	
		
	#member .termArea .termBox .agreeList li{
		display:block;
		margin-bottom:5px;
	}
	
	#member .termArea .termBox .agreeList li label{
		font-size:14px;
	}
	
	#member .termArea .joinBtn{
		width:100%;
		margin-top:20px;
		background:#222;
		padding:15px 0px;
		font-size:16px;
		color:#fff;
		border:0;
	}
	
	
	
	
	
	#member .inputArea ul{
		width:100%;
	}
	
	
	
	#member .inputArea ul li{
		width:100%;
		margin-top:15px;
	}
	
	#member .inputArea ul li label{
		width:130px;
		display:inline-block;
		vertical-align:middle;
		font-size:16px;
	}
	
	#member .inputArea ul li .subs{
		width:545px;
		display:inline-block;
		vertical-align:middle;
	}
	
	
	#member .inputArea ul li .join100Box{
		width:545px;
		border:1px solid #e5e5e5;
		padding:10px;
		box-sizing:border-box;
		vertical-align:middle;
		font-size:15px;
	}
	
	#member .inputArea ul li .date{
		width:155px;
		border:1px solid #e5e5e5;
		padding:10px;
		box-sizing:border-box;
		vertical-align:middle;
		margin-left:8px;
		background:#fff;
		border-radius:0;
		font-size:15px;
		display:inline-block;
	}
	
	
	
	#member .inputArea ul li .date select{
		background:#fff;
		width:100%;
	}
	
	#member .inputArea ul li .date:nth-child(2){
		margin-left:0px;
	}
	
	#member .inputArea ul li .phone{
		width:173px;
		border:1px solid #e5e5e5;
		padding:10px;
		box-sizing:border-box;
		vertical-align:middle;
		background:#fff;
		border-radius:0;
		font-size:15px;
		display:inline-block;
	}
	
	#member .inputArea ul li .phone select{
		background:#fff;
		width:100%;
	}
	
	
	#member .inputArea ul li .email{
		width:350px;
		border:1px solid #e5e5e5;
		padding:10px;
		box-sizing:border-box;
		vertical-align:middle;
		background:#fff;
		border-radius:0;
		font-size:15px;
		display:inline-block;
	}
	
	
	#member .inputArea ul li .infoText{
		margin-left:134px;
		margin-top:5px
	}
	
	#member .inputArea ul li .deRadio label{
		width:auto;
	}
	
	#member .inputArea ul li .joinSbtn{
		display:inline-block;
		font-size:16px;
		background:#222;
		color:#fff;
		padding:10px 20px;
	}
	
}






















